img { border:0}

body {line-height: 180%;
	margin: 0px;
	padding: 0px;	
}

h1,h2,h3 {margin: 0}
h1 {font-size: 1.6em; line-height: 180%}
h2 {font-size: 1.4em; line-height: 160%; color:#006633}
h3 {font-size: 1.2em; line-height: 140%}
h4 {font-size: 1em;margin:5px 0px 0px 0px}

.greenbo {color:#ffffff; background-color:#9fd78d; padding:2px}
.greenline {border-bottom:1px solid #9fd78d;padding: 2px; margin-bottom: 0.5em}
.azuki {color:#990033}

sup {font-size:70%}

/* div lay*/

#header {border-bottom: 1px solid #cccccc; width: 100%;margin: 0px; padding: 0px}
#main {width: 96%; margin: 0px; padding: 0px}
#menu {width: 20%; margin: 0px 10px 0px 0px;padding: 2px 7px 2px 12px;background-color: #AEE4BA}
#contents {width: 75%;margin: 0px; padding: 5px; float: right}
#footer { clear:right; border-top: 1px solid #cccccc; border-bottom: 1px solid #cccccc; width: 100%; margin: 0px; padding: 0px}

/*navi*/
.navi {border-bottom: 1px solid #cccccc; width: 96%; margin: 0px; padding: 5px 5px 5px 10px; font-size: 70%; color: #999999}

/*menu*/
#daimenu {width:75%;padding:0px}
#menu a {font-size: 90%; padding: 4px;display: block; border-bottom:1px dotted #ffffff; text-decoration: none;line-height: 125%}
div#menu ul {list-style-type: none; margin:0px; padding:0px}
div#menu ul ul {text-indent: 1em}
div#menu ul ul ul {text-indent: 2em}

/*contents*/
.chumenu {border-bottom: 1px solid #cccccc; width: 100%; margin: 0px; padding: 4px; font-size: 90%; color:#70AC8F}
.hon {margin: 0px; padding: 10px}
.small {font-size:80%;line-height: 120%}
.bol {font-weight:bold}
.zuse {font-size: 90%}
.chuu {font-size:80%; color: #666666}
.kakomi {border: 1px solid #9fd78d; width: 85%; background-color:#FCF8CF; padding: 0.5em; margin:0px auto; font-size:90%}
.kakomi strong{color:#006600}
.foot {font-size: 80%; color:#999999; text-align: center; margin:0px; padding: 0.5em}
.top {font-size: 80%}

li img {margin-right: 2px}

.nenpyo {width: 95%;border-collapse: collapse;border: 1px solid #666666;margin:10px auto;font-size:85%;line-height:140%;}
table.nenpyo th {width:20%;border: 1px solid #666666;font-weight:normal;background-color:#FFC;text-align:left;}
table.nenpyo td {border: 1px solid #666666}